<?

include("../fnc.php");

enlinea_p();



  $path=dec($a);

  $tmparc=explode("/",$path);

  $narch=$tmparc[3];

  $enlace = $path;

//  echo $enlace." ".$narch;

// exit();



/*  $qins=mysql_query("insert into log_download

                     set usuario='$uuser',

                     archivo='$narch',

                     fecha='$fecha',

                     hora='$hora',

                     curso='$c_id',

                     tipo_usr='Alumno',

                     ip='$rmhost',

                     trim='$trim_actual',

                     year='$yearactual'");*/



header ("Content-Disposition: attachment; filename=".$narch."\n\n");

header ("Content-Type: application/octet-stream");

header ("Content-Length: ".filesize($enlace));

@readfile($enlace);

?>